@charset "utf-8";

/* CSS Document */

html{color:#333;background:#fff;}

body{font:12px/1.5 "Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;}

body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0;}ul,ol,input{margin:0;padding:0;}li{list-style: none;}

img{border:none;/*vertical-align:middle*/;}table{/*border-collapse:collapse;border-spacing:0;*/}

/*em,i{font-style:normal}b,strong,th{font-weight:normal;}*/

textarea{resize:none;}button,input,textarea{background: none; border:none;font-family:"宋体",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;}input:focus,select:focus{outline: none; color: #666;}

a{color: #333333; text-decoration: none;}

a:hover{color:#009dd9;}

.clearfix { *zoom:1}

.clearfix:after{content: "";display: block; clear: both;}

.clearDiv{clear:both;height:0;font-size:0; overflow: hidden;}

.fl{float:left;}

.fr{float:right;}

.wrap{width:1000px;margin:0 auto;text-align: left;}



/*header*/

.zg_heard{ width:100%; height:42px; border-bottom:1px solid #e7e7e7;}

.zg_top{ width:1000px; height:42px; margin:0 auto; position:relative; z-index: 99;}

.zg_top_right{ width:380px; height:42px;_width:402px;*width:402px;}

.zg_top_right li{ float:right; height:42px; line-height:42px; margin-left:19px; font-size:12px; font-family:"Microsoft YaHei";}

.zg_top_right li a{ font-family:"Microsoft YaHei"; white-space:nowrap;}

.zg_top_right .zg_top_tel{ font-size:16px; color:#e60000;}

.zg_top_right li em{ display:inline-block; vertical-align:middle; background:url(../images/zj_icon_jh.jpg) no-repeat; margin-right:3px;}

.zg_top_right .zg_top_tel em{ background-position:right top; width:14px; height:17px;}

.zg_top_right .zg_top_wx em{ background-position:-59px top; width:20px; height:17px;}

.zg_top_right .zg_top_wb em{ background-position:-122px top; width:19px; height:17px;}

.zg_top_right .zg_top_qq em{ background-position:0 top; width:15px; height:17px;}



.zg_top #wbxx1{ position:absolute; right:53px; top:42px; border:1px solid #e1e1e1; background:#fff; width:210px; height:80px; z-index:999;}

.zg_top #wbxx1 p{ display:block; float:left; width:73px; height:73px; padding:4px 0 0 15px;}

.zg_top #wbxx1 p img{ display:block; margin:0 auto;}

.zg_top #wbxx1 span{ width:90px; margin:0 auto; display:block; padding:15px 0 0 10px; float:left; font-size:14px; color:#333; text-align:center; line-height:21px;}

.zg_top #wbxx2{ width:210px; height:80px; border:1px solid #e1e1e1; background:#fff; position:absolute; right:0px; top:42px; overflow:hidden; z-index:999;}



.zg_top_left{ width:470px; height:42px; position:relative; z-index:999}

.zg_top_nav{ width:470px; height:42px;}

.zg_top_nav li{ color:#333;font:normal 14px/42px "Microsoft Yahei"; float:left; width:90px; text-align:center; cursor:pointer; _padding-top:15px;}

.zg_top_nav li a{ color:#333;font:normal 14px/42px "Microsoft Yahei";}

.zg_top_nav li em{background:url(../images/zj_icon_zz.png) no-repeat;width:7px; height:4px; display:inline-block; margin-left:8px; vertical-align:middle;transition: .3s ease-in}

.zg_top_nav .zg_nav_h{ border:1px solid #e7e7e7; border-bottom:1px solid #fff; width:88px; line-height:40px; height:41px; _height:25px; position:relative; z-index:1000}

.zg_top_nav .zg_nav_h em{ transform:rotate(180deg);}

.zg_yy_box{ display:none; position:absolute; border:1px solid #e7e7e7; border-top:none; background:#fff; left:0; top:43px; overflow:hidden; padding:24px 7px 20px; width:556px;-moz-box-shadow:0 3px 3px #e3e3e3;-webkit-box-shadow:0 3px 3px #e3e3e3;box-shadow:0 5px 5px #e3e3e3;z-index:9999;/* For IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#e3e3e3')"; /* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#e3e3e3');}

.webyy{ width:120px; padding:10px;}

.webyy a{ color:#666;}

.tkapp{width:171px;left:230px;padding:17px 0px 20px;font-family:"Microsoft Yahei";}

.tkapp p{text-align:center;line-height:18px;font-size:12px;color:#666;}

.tkapp p span{color:#167fde;}

.tkapp dl{padding:9px 17px 0; text-align:center;}

/*.tkapp dl dt{height:35px;padding-top:15px;font-size:14px;}

.tkapp dl dt span{float:left;width:44px;height:20px;color:#ef2d36;font-size:12px;line-height:20px;padding-left:5px;background:url(../images/offcn0IcoTip1.jpg) center center no-repeat;margin-right:8px;}*/



.zg_yy_box a:hover{ color:#e00;}

.offcn0TopQbks{padding:10px 15px;line-height:36px;}

.offcn0TopQbks h4{color:#666;font-size:12px;font-weight:bold;line-height:36px;}

.offcn0TopQbks a{color:#666;}

.offcn0TopQbks a:hover{color:#e00;}

.offcn0TopQbks span{color:#ddd;padding:0 15px;}

.offcn0TopMobile{left:180px;width:160px;padding-left:16px;padding-right:15px;}

.offcn0TopMobile img{display:block;border:none;margin:0 auto 10px auto;}

.o0413TopMobileDl{overflow:hidden;margin-bottom:15px;}

.o413TMtdlx{margin-bottom:10px;}

.o0413TopMobileDl dt{float:left;width:44px;height:20px;color:#ef2d36;line-height:20px;padding-left:5px;background:url(../images/zj_icon_zz.png) no-repeat -52px -79px;margin-right:8px;}

.o0413TopMobileDl dd{float:left;line-height:20px;color:#666;width:102px;}

.o0413TopMobileDl a,.o0413TopMobileDl a:hover{color:#ef2d36;text-decoration:none;}

.zg_dp_new150210 a{display:inline-block;width:55px;padding-left:33px;height:43px;line-height:42px;padding-right:10px;}

.zg_dp_new150210 .paddr0_150210{padding-right:0;}

.o_zg150210{ background:url(../images/offcn_mobile_zg0330.jpg) 3px center no-repeat;}

.offcnApptit a{ color:#666; line-height:36px;}

.offcnApptit i{color:#ddd;padding:0 10px;font-style:normal}

.offcn210{color:#666; padding-top:10px;}



/*头部*/

.zj_toub{height:138px; border-bottom:2px solid #009dd9; clear:both;}

.zj_tbma{ padding:15px 0; height:64px; overflow:hidden;}

.zj_tbnav{color:#ebebeb; font: 14px/28px 'Microsoft Yahei'; padding-top:26px;}

.zj_tbnav a{padding:0 6px; font: 14px/28px 'Microsoft Yahei';}

.zj_logo{color:#666; font-size: 26px; font-family: 'Microsoft Yahei'; float: left; display:block;}

.zj_logo img{display:block;}

.zj_logo span{padding-left: 12px; color: #666; position: relative; top:-5px; }

.zj_toub .ts_lm{display:block; float: left; height: 30px; font:16px/30px 'Microsoft Yahei'; color: #fff; padding:0 13px 0 13px; background: url(../images/tit_pdy_bg.jpg) no-repeat 0 center #009dd9; margin-left: 12px; position: relative; top: 13px;}

.zj_nav{height:44px;}

.zj_nrnav{margin-bottom: 20px;}

.zj_ssbd{padding:2px 0 0;}

.zj_ssbd .bdcs-search-form-input{width:150px; padding-left: 10px; height: 36px !important; font:12px/34px 'Microsoft Yahei'; color: #999; border:2px solid #009dd9; border-right: 0; position:relative; left:6px;}

.zj_ssbd .bdcs-search-form-input:focus{height: 36px !important; border:2px solid #009dd9; border-right: 0;}

.zj_ssbd .bdcs-search-form-submit {width:80px; height: 38px; background:url(../images/zj_icon_zz.png) no-repeat -296px 8px #009dd9; cursor:pointer; text-indent:-999em;}

.zj_ssbd .bdcs-container .bdcs-search{width:auto; height:auto; border:none; background:none;}

.ul_hdnav li.home{padding:0 30px; *padding:0 27px; margin-right:0;}

.ul_hdnav li{font:16px/44px 'Microsoft Yahei'; float: left; padding: 0 19px; *padding: 0 16px; position:relative; margin-right:10px; z-index:9;}

.ul_hdnav li:hover{background:#009dd9; }

.ul_hdnav li:hover a{color:#fff;}

.ul_hdnav li a:hover{color:#fff;}

.ul_hdnav li.lmlb{background:url(../images/zj_icon_zz.png) no-repeat 86px -222px;}

.ul_hdnav li.on{background:url(../images/zj_icon_zz.png) no-repeat 86px -256px #009dd9; padding:0 30px 0 20px;}

.ul_hdnav li.on a{color: #fff;}

.dh_xs{ min-height:100px; background:#fff; position:absolute; top:44px; display: none; z-index:96; left:0; padding:10px 5px; -webkit-box-shadow:0 3px 10px #ddf2fa; box-shadow:0 3px 10px #ddf2fa; border-top:2px solid #009dd9;}

.dh_xs dd{width:320px; float:left; font:14px/30px 'Microsoft Yahei';}

.dh_xs dt{width:120px; float:left;font:14px/30px 'Microsoft Yahei';}

.ul_hdnav li.on dt a{display:block; width:110px; height:30px; border:1px solid #59ade1; text-align:center; margin:5px 0 15px; color:#009dd9;}

.ul_hdnav li.on dt a:hover{background:url(../images/zj_icon_zz.png) no-repeat 0 -130px; color:#fff; border:none;}

.ul_hdnav li.on dd a{color: #666; padding:0 10px;}

.ul_hdnav li.on dd a:hover{color:#009dd9;}

.dh_xs444{width:444px;}

.dh_xs366{width:366px;}

.dh_xs366 dd{width:240px;}

.dh_xs240{width:240px;}

.dh_xs240 dd{width:110px;}

/*省份*/

.zj_province{background:#f8f8f8;}

.zg_fx{ height:74px; padding: 10px 0 0 0;}

.zg_fx a{font:14px/32px 'Microsoft Yahei'; display:inline-block; *display:inline; zoom:1; margin-right:35px; position:relative;}

.zg_fx a.last{margin-right:0;}



/*国考头部 搜索*/

.gk_ssbd{height:28px; padding-top:11px;}

.gk_ssbd .bdcs-search-form-input{width:130px; height:30px !important; font:12px/28px 'Microsoft Yahei'; color: #999; border:1px solid #ddd; border-right: 0; position:relative; left:6px; padding-left:5px;}

.gk_ssbd .bdcs-search-form-input:focus{height:30px !important; border:1px solid #ddd; border-right: 0; }

.gk_ssbd .bdcs-search-form-submit{width:55px; height: 30px; background:url(../images/zj_icon_zz.png) no-repeat -316px -31px #009dd9; cursor:pointer;}

.zj_gkhd{height:96px; border-width:3px;}

.gk_hdnav li{font:16px/52px 'Microsoft Yahei'; padding:0; margin:0;}

.gk_hdnav li a{display:block; padding:0 19px;}

.gk_hdnav li a:hover{background:#009dd9; color:#fff;}

.gk_zjnav{border-bottom:1px solid #e6e6e6;}

/*左侧浮窗*/

.zj_rcpc{width:52px; height:234px; position: fixed; left:50%; top: 183px; display:none; margin-left:-610px;}

.zj_rcpc a{display:block; width:58px; height:44px; padding-top:9px; background: #f7f7f7; color: #666; font:14px/18px 'Microsoft Yahei'; text-align: center; border:1px solid #eaeaea; border-bottom:0;}

.zj_rcpc a.on{background:#009dd9; color:#fff;}

.zj_rcpc a.fdtop{background:url(../images/zj_icon_zz.png) no-repeat -18px 10px #f7f7f7; border-bottom:1px solid #eaeaea; padding:25px 0 0; height:25px;}

.zj_rcpc a.fdtop:hover{background:url(../images/zj_icon_zz.png) no-repeat -18px -10px #009dd9; color:#fff;}





/*温馨提示*/

.zj_tmc{width:100%; height:100%; position:fixed; left:0; top:0; background:#000; opacity:0.2; filter:alpha(opacity:20); display:none; }

.wx_tsk{width:420px; position:fixed; left:50%; margin-left:-210px; top:30%; display:none;z-index: 1000;}

.wxts_bg{height:45px; background:url(../images/wx_tsbg.png) no-repeat; font:16px/45px 'Microsoft Yahei'; padding-left:15px; color:#fff; }

.wx_tsk .close{display:block; width:18px; height:18px; top:15px; right:15px; position:absolute; text-indent:-9999em; }

.wz_ts{height:191px; background:#fff; border-radius:0 0 3px 3px;}

.wz_ts p{text-align:center; padding:60px 0 0; width:300px; margin:0 auto; line-height:55px;}

.wz_ts p img{float:left; margin-right:20px; }

.wz_ts p span{font:16px/30px 'Microsaoft Yahei'; }



/*右侧弹框*/

.zzj_rttk{position:fixed; right:2px; bottom:40px; width:90px; z-index: 990;}

.zzj_rttk li{padding-left:18px; margin-bottom:4px; position:relative;}

.zzj_rttk li > a{display:block; width:72px; height:23px; padding:43px 0 0; background:url(../images/tk_iocn.png) no-repeat 26px 13px #f5f5f5; text-align:center; color:#666; font:12px/1 '宋体';}

.zzj_rttk .tkli1 > a:hover,.zzj_rttk .tkli1.on > a{background:url(../images/tk_iocn.png) no-repeat -50px 13px #009dd9; color:#fff;}

.zzj_rttk .tkli2 a{background-position:26px -41px;}

.zzj_rttk .tkli2 > a:hover,.zzj_rttk .tkli2.on > a{background:url(../images/tk_iocn.png) no-repeat -50px -41px #009dd9; color:#fff;}

.zzj_rttk .tkli3 a{background-position:26px -95px;}

.zzj_rttk .tkli3 > a:hover,.zzj_rttk .tkli3.on > a{background:url(../images/tk_iocn.png) no-repeat -50px -95px #009dd9; color:#fff;}

.zzj_rttk .tkli4 a{background-position:26px -150px;}

.zzj_rttk .tkli4 > a:hover,.zzj_rttk .tkli4.on > a{background:url(../images/tk_iocn.png) no-repeat -50px -150px #009dd9; color:#fff;}

.zzj_rttk .fdtop a{background-position:25px -200px;}

.zzj_rttk .fdtop > a:hover,.zzj_rttk .fdtop.on > a{background:url(../images/tk_iocn.png) no-repeat -50px -200px #009dd9; color:#fff;}



.zj_tmc{width:100%; height:100%; position:fixed; left:0; top:0; background:#000; opacity:0.2; filter:alpha(opacity:20); display:none; z-index:119; }

.zj_tank{width:440px;height:500px; position:fixed; left:50%; top:25%; background:url(../images/tk_ggyy.png) no-repeat; margin-left:-220px; display:none; z-index:999; }

.zj_tank .zj_cttk{margin:0 auto; width:310px; padding:115px 0 0;}

.zj_tank .zj_cttk .txp{font:14px/26px 'Microsoft Yahei'; margin-bottom:6px; color:#434f74; }

.zj_tank .zj_cttk p{margin-bottom:10px; }

.zj_tank .zj_cttk input{border-radius:0; width:210px; font:14px/32px 'Microsoft Yahei'; height:32px; }

.zj_tank .zj_cttk select{border-radius:0; width:218px; font:14px/32px 'Microsoft Yahei'; height:32px;}

.zj_tank .zj_cttk .sub{background:url(../images/sy_ggyy.png) no-repeat; width:180px; height:40px; font:16px/40px 'Microsoft Yahei'; border-radius:20px; }

.zj_tank .zj_cttk .mgbp{margin-bottom:23px; }

.zj_tank .close{display:block; width:20px; height:20px; position:absolute; right:10px; top:10px; }



.zj_tkbk{width:428px; height:382px; background:url(../images/bkpt_bg.png) no-repeat center; padding:118px 46px 0; margin-left:-260px;}

.zj_tkbk .close{right:18px; top:10px; }

.zj_tkbk span{display:inline-block; *display:inline; zoom:1; width:120px; margin-right:34px; font:14px/30px 'Microsoft Yahei'; text-align:center; padding-bottom:5px; }

.zj_tkbk div{border-bottom:1px solid #eee; margin-bottom:21px;}

.zj_tkbk span.last{margin-right:0;}



.zj_tkapp{position:absolute; left:-150px; width:144px; height:152px; padding:10px 12px 0 0; background:url(../images/tk_iocn.png) no-repeat -1px -266px; bottom:10px; text-align:center; display:none;}

.zj_tkapp p{font:12px/18px 'Microsoft Yahei'; color:#666; margin-bottom:6px; }

/*

.zj_tkapp p a{color:#666; padding:0 9px; }

.zj_tkapp p a.on{color:#009dd9; }

*/

.zj_tkapp p span{color:#009dd9;}

.zj_tkapp img{width:100px; }





































